/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:12px;font-family:DIN1451Mittelschrift,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:8px;font-family:DIN1451Mittelschrift,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:13px;font-family:DIN1451Mittelschrift,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:6px;font-family:DIN1451Mittelschrift,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:10px;font-family:DIN1451Mittelschrift,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:18px;font-family:DIN1451Mittelschrift,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:19px;font-family:DIN1451Mittelschrift,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:26px;font-family:DIN1451Mittelschrift,Arial,Helvetica,sans-serif;color:#000000;}
